import java.io.*;

class bitislemi{
     public static void main (String args[])
     {
     int x=7;
     System.out.println("x = "+x);
     x= x<<1;
     System.out.println("x = "+x);
     x= x<<1;
     System.out.println("x = "+x);
     x= x>>2;
     System.out.println("x = "+x);
     x= ~x;
     System.out.println("x = "+x);
     }
}
